<?xml version="1.0" encoding="utf-8"?>
<info id="Z002" name="装饰">
	<image>Z002.png</image>
	<sortorder>999</sortorder>
	<adorn count="5">
		<item id="Z002001" name="给力" image="Z002001.png" sortorder="100"
			deadline="" price="0" new="1" del="0" />
		<item id="Z002002" name="给力" image="Z002002.png" sortorder="99"
			deadline="" price="0" new="1" del="0" />
		<item id="Z002003" name="给力" image="Z002003.png" sortorder="98"
			deadline="" price="0" new="1" del="0" />
		<item id="Z002004" name="给力" image="Z002004.png" sortorder="97"
			deadline="" price="0" new="1" del="0" />
		<item id="Z002005" name="给力" image="Z002005.png" sortorder="96"
			deadline="" price="0" new="1" del="0" />
	</adorn>
</info>
